2 xing sky xing_sky 于 2013.08.29 15:22 提问

安装windowbuilder报错

Cannot complete the install because one or more required items could not be found.
Software being installed: SWT Designer 1.6.0.r36x201305212028 (org.eclipse.wb.rcp.feature.feature.group 1.6.0.r36x201305212028)
Missing requirement: SWT Designer 1.6.0.r36x201305212028 (org.eclipse.wb.rcp.feature.feature.group 1.6.0.r36x201305212028) requires 'org.eclipse.pde.feature.group 3.2.0' but it could not be found

1个回答

billdavidup2015
billdavidup2015   2015.07.16 01:11

这么简单的问题,下载windowbulider的包,解压后有features和plugins文件夹,将这两个文件夹里面了的内容复制到eclipse的对应的文件夹下即可。注意要打开这两个文件夹复制,而不是直接拖两个文件夹覆盖对应的文件夹!那样会替换掉原来的文件夹内容,导致只有rcp插件,而原来的插件都上天堂了

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!